@charset "utf-8";

.index_left{width:730px;}
.news_list{padding-bottom:50px;}
.zz_time{padding:15px 0; border-bottom:1px solid #EEE; border-top:1px solid #EEE; color:#899398;}
.zz_time .zz{padding-left:22px; background:url(../images/global/yd_ico.png) no-repeat left center;}
.zz_time .time{padding-left:22px; background:url(../images/global/clock_icon.png) no-repeat left center;}
.text_box h2{font-size:20px; font-weight:bold; color:#424c5a; /*border-left:4px solid #df4a43; padding-left:10px;*/margin-top:30px;}
.text_box p{font-size:16px; line-height:180%; color:#424c5a; padding-top:30px;}
.text_box p strong{font-weight:bold;}
.text_box p img,.text_box img{margin:0 auto; max-width:710px; height:auto;}
.text_glg{margin-top:50px;}
.text_glg img{width:100%; height:auto;}
.word_key{margin-top:10px;}
.word_key span{color:#899398;}
.word_key a{border:1px solid #F0F0F0; border-radius:2px; padding:8px 20px; margin-right:10px;}
.word_key a:hover{border:1px solid #ee4c4a; color:#FFF; background-color:#ee4c4a;}
.key_share{margin-top:60px; height:38px;}
/*新闻列表*/
.news_tab{padding-bottom:40px;}
.news_tab .title_dm1 span{font-size:18px;}
.about_title{border-bottom:1px solid #EEE; line-height:44px;}
.about_title span{font-size:18px; font-weight:bold; line-height:42px; border-bottom:2px solid #df4a43; float:left;}
.news_tab .col li{overflow:hidden;padding:20px 0;border-bottom:solid 1px #F0F0F0;position:relative}
.news_tab .col li img{float:left;width:180px;height:120px;margin-right:20px}
.news_tab .col li h2{font-size:20px;font-weight:bold;color:#333;line-height:26px;max-height:48px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.news_tab .col li a:hover h2{color:#df4a43;}
.news_tab .col .time{position:absolute; right:0; bottom:20px; color:#a1afba;}
.news_tab .col p{color:#899398;line-height:22px;max-height:44px;overflow:hidden; padding-top:10px;}
.text_title{font-size:32px;color:#424c5a; padding-bottom:26px;}
/*点赞*/
.side_dz_box{width:90px; margin:60px auto 0 auto; position:relative;}
.side_dz_box .jia1{position:absolute; top:40px; right:0; color:#F96252; display:none; font-size:16px;}
.side_dz_box a{background:url(../images/global/d_zan_ico.png) no-repeat top center; display:block; padding-top:92px; text-align:center;}
.side_dz_box a span{font-size:18px;}
.side_dz_box a .dz_nomber{font-size:18px; padding-right:6px;}
.side_dz_box a:hover{text-decoration:none; color:#F96252;}
/*分享*/
.share .fx{margin-top:10px; color:#899398;}
.share .jiathis_style_24x24{width:234px;}
.share .jiathis_style_24x24 .jtico{background:url(../images/share_ico_n.png) no-repeat; padding-left:38px!important; line-height:38px!important; height:38px!important; margin:0 3px;}
.share .jiathis_style_24x24 .jtico_cqq{background-position:0px -55px;border-left:0px;}
.share .jiathis_style_24x24 .jtico_cqq:hover{background-position:0px 0px;}
.share .jiathis_style_24x24 .jtico_tsina{background-position:-49px -55px;}
.share .jiathis_style_24x24 .jtico_tsina:hover{background-position:-49px 0px;}
.share .jiathis_style_24x24 .jtico_weixin{background-position:-96px -55px;}
.share .jiathis_style_24x24 .jtico_weixin:hover{background-position:-96px 0px;}
.share .jiathis_style_24x24 .jtico_tqq{background-position:-144px -55px;}
.share .jiathis_style_24x24 .jtico_tqq:hover{background-position:-144px 0px;}
#jiathis_weixin_share img{display:inline;}